Avro C#

Classes
Avro.Util Namespace Reference

## Classes
class | Date
| The 'date' logical type. More...
class | Decimal
| The 'decimal' logical type. More...
class | LocalTimestampMicrosecond
| The 'local-timestamp-micros' logical type. More...
class | LocalTimestampMillisecond
| The 'local-timestamp-millis' logical type. More...
class | LogicalType
| Base for all logical type implementations. More...
class | LogicalTypeFactory
| A factory for logical type implementations. More...
class | LogicalUnixEpochType
| Base for all logical type implementations that are based on the Unix Epoch date/time. More...
class | TimeMicrosecond
| The 'time-micros' logical type. More...
class | TimeMillisecond
| The 'time-millis' logical type. More...
class | TimestampMicrosecond
| The 'timestamp-micros' logical type. More...
class | TimestampMillisecond
| The 'timestamp-millis' logical type. More...
class | Uuid
| UUid logical type More...